CVE-2009-2431

Metadata

CVE-2009-2431
5.0
corelabs.coresecurity.com, securitytracker.com, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2009-07-10
2017-08-17 06:09

Description

WordPress 2.7.1 places the username of a post's author in an HTML comment, which allows remote attackers to obtain sensitive information by reading the HTML source.

Related Vulnerabilities

platform vulnerability
CVE-2009-2431 wordpress
CVE-2009-2431